@charset "utf-8";
html {
    font-size: calc(5.21vw);}
body {
      xbackground: #c9cbca;}
.wapper {
    /* max-width: 1200px; */
    height: 100%;
    /* max-height: 700px; */
    margin: 0 auto;
    padding: 20px;
    /* margin-top: 2%; */
    box-shadow: 3px 3px 9px #999,-1px -1px 6px #999;
    background: rgba(255, 255, 255, .4);}
.main img{
    width: auto;
    display: block;
    margin: 0 auto;
    max-width: 86%;
max-height: none;}
.swiper-container{
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 10px 0 30px 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.7);}
.swiper-slide{
    height:100% !important;
    xpadding: 0 60px;
    font-size: 18px;
    overflow: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:13px;
    font-family:'microsoft yahei'; 
    line-height:1.8;
    display: flex;
    align-items: center;

xbackground: #fff;}

.swiper-slide-active,.swiper-slide-duplicate-active{
    transform: scale(1);}


.swiper-slide h2{
    font-size: 20px;}
.swiper-slide p{
    text-indent: 2em;}
.swiper-slide h1{
    color: #4390ee;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;}

.swiper-button-prev{
    transition: all .3s;
    opacity: 0;
    transform: translateX(-30px);
    bottom: 10px;
    top: auto;
    height: 24px;
    background-image: url(../images/prev_page.jpg);
    background-size: 100%;
    width: 24px;}
.swiper-button-next{
    transition: all .3s;
    opacity: 0;
    transform: translateX(30px);
    bottom: 10px;
    top: auto;
    height: 24px;
    background-image: url(../images/next_page.jpg);
    background-size: 100%;
    width: 24px;}
.swiper-container:hover .swiper-button-prev,.swiper-container:hover .swiper-button-next{
    opacity: 1;
    transform: translateX(0);}


.swiper-slide::-webkit-scrollbar {
    /*滚动条整体样式*/
    width : 6px;  /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;}
.swiper-slide::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius   : 6px;
    background-color: #be3639;}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #005cac;
    background: #0b6cb8;}
.swiper-slide::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
    background   : #ededed;
    border-radius: 6px;}

.swiper-pagination-bullet {
width:12px;
height:12px;}
.swiper-zoom-container {
xdisplay:block;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.img_wrapper{
max-height: 100%;
width: 100%;
height: 100%;
xpadding-top: 10px;}
.img_wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;}
.boxsd img {box-shadow: 3px 3px 14px rgba(0, 0, 0, 0.4), -1px -1px 8px rgba(0, 0, 0, 0.2);border-radius: 8px;}
.no-boxsd img {box-shadow: none; border-radius: 6px;}
.img_two, .img_wrapper .img_three {text-align: center; justify-content: center;xfont-size: 0;}
.img_two img {
    margin: 0 1%;
    max-width: 48%;
    display: inline-block;}
.img_col { flex-direction: column;}
.img_col img{ margin-bottom: 16px;}
.img_col img:last-child {margin-bottom: 0;}
.img_wrapper .img_three img {
    margin: 0 1%;
    max-width: 31%;
    display: inline-block;}
.long_pic .img_wrap{
    display: block;
    padding: 10px 0;}
.long_pic div img {
    max-height: none;}
.text_wrap {
    margin: 0 auto;
    font-size: 16px;
    text-align: left;
    text-indent: 2em;
    padding: 16px 20px;
    background: #8b8b8b;
    color: #fff;
    box-shadow: 3px 3px 14px rgba(0, 0, 0, 0.4), -1px -1px 8px rgba(0, 0, 0, 0.2);border-radius: 8px;}
.text_wrap h2 {
    text-align: center;
    text-indent: 0;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 2px solid #fafafa;
    padding-bottom: 6px;
    margin-bottom: 7px;
    /* border-image: linear-gradient(90deg, #706e6f 75%, transparent 75%, transparent 78%, #fff 78%) 1 0; */
    border-image: linear-gradient(90deg, #706e6f 56%, #fff 94%) 1 0;
    border-image: -moz-linear-gradient(90deg, #706e6f 56%, #fff 94%) 1 0;}
.text_wrap h3 {
    text-align: center;
    text-indent: 0;
    font-size: 19px;
    xfont-weight: bold;}
.text_wrap h3:after {
    content: '→';
    padding-left: 5px;
    vertical-align: middle;
    font-size: 1.2em;}
.text_wrap h4 {
    text-align: center;
    text-indent: 0;
    font-size: 17px;}
.img_col .text_wrap {margin-bottom: 20px; padding: 6px 20px;}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 10px;}
/* 宽度超过1000 */
@media screen and (min-width:800px){
    .mh100 img, .mh100 .text_wrap {max-height: 96%;}
    .mw900 img, .mw900 .text_wrap { max-width: 900px;}   
    .mw800 img, .mw800 .text_wrap { max-width: 800px;}
    .mw700 img, .mw700 .text_wrap { max-width: 700px;}
    .mw600 img, .mw600 .text_wrap { max-width: 600px;}
    .mw500 img, .mw500 .text_wrap { max-width: 500px;}   
    .mw450 img, .mw450 .text_wrap { max-width: 450px;}   
    .mw400 img, .mw400 .text_wrap { max-width: 400px;}   
    .mh280 img {max-height: 280px;}
    .img_two .text_wrap {
        margin: 0 1%;
        max-width: 48%;
        display: inline-block;}
    .img_text.img_wrap {
        align-content: center;
        flex-wrap: wrap;}
    .img_text .text_wrap {
        margin: 20px 0;
        max-width: 70%;}

}
/* 宽度超过1500 */
@media screen and (min-width:1100px){
    .wapper {
        padding: 50px;}    

}

/* 宽度小于1000 */
@media screen and (max-width: 850px) {
.wapper {
    height: 100%;
    padding:10px;}
.swiper-container{
    xwidth:97%;
padding: 0 0px 30px 0;}
.main img{
    max-width: 97%;}
.swiper-slide {
padding: 0;}
.mh100 .text_wrap {
    xmax-height: 96%;}
.mh100 .swiper-slide:first-child img {max-height: 96%;}
.mh100-sm img {max-height: 96%;}
.text_wrap {overflow-y: auto;}
.swiper-button-prev, .swiper-button-next {
height:22px;
width: 22px;
opacity: 1;
transform: translateX(0);}

.swiper-slide::-webkit-scrollbar {
    /*滚动条整体样式*/
    width : 3px;}
.img_wrap {
    flex-direction: column;}
.img_wrap img {
    max-height: 97%;}
.img_two, .img_wrapper .img_three{
    /* flex-wrap: nowrap;
    flex-direction: column; */
    flex-wrap: wrap;
    flex-direction: row;}
.img_two img {
    margin: 0 auto 20px;
    max-width: 90%;
    display: block;}
.img_wrapper .img_three img {
    margin: 0 auto 20px;
    max-width: 90%;
    display: block;}
.text_wrap { font-size: 15px; width: 92%;line-height:1.6;}
.img_two .text_wrap, .img_wrapper .img_three .text_wrap{
 margin-bottom: 14px;}
}


/* photoviewer **************************************************************/
.photoviewer-inner {
    background-color: transparent;
    border-radius: 0;
    backdrop-filter: unset;}

  .photoviewer-stage {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .85);
    border: none;}

  .photoviewer-header .photoviewer-toolbar {
    background-color: rgba(0, 0, 0, .5);}

  .photoviewer-footer {
    bottom: 10px;}

  .photoviewer-footer .photoviewer-toolbar {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 5px;}

  .photoviewer-header,
  .photoviewer-footer {
    pointer-events: none;}

  .photoviewer-title {
    color: #ccc;}

  .photoviewer-button {
    color: #ccc;
    pointer-events: auto;}

  .photoviewer-footer .photoviewer-button:hover {
    color: white;}

/* photoviewer **************************************************************/